/* Panel */

.panel {
	position: relative;
	z-index: 5;
	margin-bottom: 57px;
	min-height: 133px;
	width: 584px;
	background-color: $white;
	
	@extend %bs;
	
	&.panelLeft {
		float: left;
		clear: left;
	}
	
	&.panelRight {
		width: 582px;
		float: right;
		clear: right;
	}
	
	hgroup {
		display: block;
		padding-left: 64px;
		background-color: $panelHeader;
		overflow: hidden;
		
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 16px;
			top: 14px;
		}
	}
	
	h3 {
		margin: {
			top: 14px;
			bottom: 0;
		}
		font-size: 15px;
		color: $green;
		
		&.cart {
			margin: 0;
			padding: {
				top: 40px;
				bottom: 10px;
			}
			font-size: 12.5px;
			text-align: center;
			color: $text;
			background-color: $panelHeader;
			
			&:before {
				content: '';
				display: block;
				position: absolute;
				top: 9px;
				left: 50%;
				margin-left: -17px;
				
				@include spriteImage(icon_cart);
			}
		}
	}
	
	h4 {
		margin-top: 0;
		font-size: 12px;
	}
	
	p {
		padding: 0 20px;
		text-align: center;
	}
	
	&.nextArrow:after {
		content: '';
		display: block;
		position: absolute;
		bottom: -46px;
		left: 50%;
		margin-left: -28px;
		@include spriteImage(triangle_arrow);
	}
	
	&.iconTime hgroup:before {
		@include spriteImage(icon_time);
	}
	
	&.iconCartReload hgroup:before {
		@include spriteImage(icon_cart_reload);
	}
	
	&.iconPrecent hgroup:before {
		@include spriteImage(icon_precent);
	}
	
	&.iconQuestion  hgroup:before {
		@include spriteImage(icon_question);
	}
	
	&.iconLink  hgroup:before {
		@include spriteImage(icon_link);
	}
	
	table {
		width: 100%;
		
		tr {
		
		}
		
		th {
		
		}
		
		td {
		
		}
	}
	
	.button {
		@include button;
	}
}
